html
{
	height: 100%;
	margin-bottom:1px;
}
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	font-size:80%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #fff;
	color: #444;
	overflow: visible;
}
a {
	color:#aaa;
}
a:hover {
	color:#fff;
	background:#aaa;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
/* Header styles */
#header {
	clear:both;
	float:left;
	width:900px;
	background-color: white;
}
#header {
/*	border: 1px solid #ddd;
	border-bottom: 3px double #CCC; */
}
#header p,
#header h1,
#header h2 {
	padding:.4em 0px 0 5px;
	margin:0;
}
.blah {
	border: black 1px solid;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	width: 90px;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px 0px 0px;
	text-align:center;
	background:#eee;
	color:#444;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#aaa;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#444;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}



/* main navigator */
#main_navi {
	border-top:1px solid #666;
	float:left;
	padding:0px ;
	margin:0px ;
}
	
#main_navi li {
	-moz-border-bottom-left-radius: 20%;
	border-bottom-left-radius: 20%;
	background-color:#CCC;
	color:#444;
	font-size:12px;
	width: 185px;
	list-style-type:none;
	padding-left: 20px;
	cursor: pointer;
	display: inline;
}
	
#main_navi li:hover {
	background-color:#BBB;
}
	
#main_navi li.active {
	background-color:#EEE;
}

#nav {
	width: 900px;
	margin: 0px;
	padding: 0px;
	background-color: #ccc;
	position: absolute;
	padding-bottom: 10px;
	margin: -22px 0 20px 0;
}
#nav ul li{
	display: inline;
}
#nav ul li a {
	font-family: "Century Gothic";
	text-decoration: none;
	background-color: #ccc;
	padding: 0;
	margin: 0;
}

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
}
#footer p {
	padding:10px;
	margin:0;
}

a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;	
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	margin: 0 auto;
	-moz-border-top-left-radius: 20%;
	overflow-y: visible;
}
div#byline {
	color: #999;
	margin-top: -120px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	clear: both;
	
}
div#lang {
	color: #BBB;
	margin-top: -55px;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 120%;
	float: right;
	clear: both;
}
div.title {
	font-weight: bold;
	margin-top: 27px;
}

/* Slideshow Styles */
.slideshow {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	height: 188px;
	width: 900px;
	clear: both	;
	border-top: 1px gray solid;
	background-color: #444;
	color: #777;
	font-size: 110%;
}
.slideshow img {
	margin: 0px;
	padding: 0px;
}

#slide_navi {
	padding: 0px;
	margin: -5px 0px -10px 0px;
	text-align: right;
	background-color: #444;
	width: 900px;
	border: 2px solid #444;
	float: left;
	height: 23px;
}
#slide_navi img {
	width:  35px;
	height: 17px;
	padding:4px;
}
#slide_navi a {
	display: inline;
	cursor: pointer;
}
#slide_navi a:hover {
	background-color: #444;
	color: #FFF;
}

#logo {
	padding-top: 20px;
	padding-bottom: 30px;
}

/* main vertical scroll */
#main {
	position:relative;
	overflow:hidden;
	height: 1000px; 
	width: 900px;
	margin-left: 0px;
	padding-left: 0px;
}
	
/* root element for pages */
.items {
	position:absolute;
	height:20000em;
}
	
/* single page */
.item {
	padding:0px;
	margin:0px;
	height: 700px;
	background:#fff;
	width:900px;
	float: left;
	border-top:1px solid #ddd;	
}
		
/* root element for slides */
.sitems {
	position:absolute;
	width:20000em;
}
	
/* single slide */
.sitem {
	padding:0px;
	height: 200px;
	background:#444;
	width:900px;
	float: left;
}
.sdesc {
	padding: 10px; 
	overflow: hidden; 
	color: #AAA; 
	background-color: #444;
	font-style: italic;
}
.sdate {
	padding: 10px; 
	overflow: hidden; 
	color: gray; 
	background-color: #444;
	float: right;
	font-style: italic;
	text-align: right;
	width: 440px;
}
.shome, .send {
	padding: 5px; 
	margin-top:-20px;
	overflow: hidden; 
	background-color: #444;
	color: #DDD;
	float: right;
	font-style: italic;
	text-align: right;
	width: 455px;
}
.shome:hover, .send:hover {
	color: #FAA;
	text-decoration: none;
	cursor: pointer;
}
.white {
	color: white;
}
.simg {
	float: left;
	height: 200px;
	margin: 0px  0px 10px 0px;
	padding: 0px;
}
.colhead {
	color: #E11;
	font-size: larger;
	font-weight: bold;
}

.tweets img {
	float: left; 
	margin-right: 10px;
}
.tweet, .query {
	color: #888; 
	width: 100%; 
	font-size: 90%; }

.tweet .tweet_list, .query .tweet_list {
    -webkit-border-radius: .5em;
    list-style-type: none;
    margin: 0;
    padding: 0; }

.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
	text-transform: uppercase; }

.tweet .tweet_list li, .query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 2px; }

.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
	background-color: #FFFEFE; }

.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left; }

.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
	vertical-align: middle; }

.small {
	font-size: 90%;
}
/** /
div {
	border: 1px black dotted;
}
/**/
.tall {
	height: 1100px !important;
}
.buy a {
	color: #fbffff;
	padding: 10px;
	margin: 20px 0 50px 0;
	text-align: center;
	height: 2em;
	background-color: #0F0;
	border-radius: 3px;
	font-size: 1.3em;
}
.buy a:hover {
	background-color: #3e9320;
	text-decoration: none;
}
